/*$Id$*/
body {
	background-color: #fff;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
}
.calndr-icon, .cl-icon, .logo, .selprev, .unselprev, .unselnext, .selnext, .back-icon, .more-icon, .arw-img, .cal-icon {
	background:url(./../images/website/webcal_norepeat.png);
	background-repeat: no-repeat;
}
.cm-flwd {
	width:100%;
	float:left;
}
.cm-fl {
	float:left;
}
.cm-fr {
	float:right;
}
.hd {
	width:100%;
	float:left;
}
.hd-step {
	width:32px;
	height:32px;
	float: left;
	border-radius:32px;
	text-align:center;
	line-height:34px;
	color:#fff;
	font-size:20px;
	margin-right:10px;
}
.circle-step1 {
	background-color:#0dadb7;
}
.circle-step2 {
	background-color:#ea799b;
}
.circle-step3 {
	background-color:#fabb3d;
}
.circle-step4 {
	background-color:#a6a02c;
}
.hd >h1 {
	font-weight:normal;
	font-size:24px;
	color:#2b2b2b;
	width:70%;
    margin:2px 0;
}
h2 {
	font-weight:normal;
	color:#666666;
/*    line-height:37px; */
}
.dct-step1 {
	background-color:#0dadb7;
	width:3px;
}
.dct-step2 {
	background-color:#ea799b;
	width:3px;
}
.dct-step3 {
	width:3px;
	background-color: #FABB3D;
}
.dct-step4 {
	width:3px;
	background-color: #A6A02C;
}
.min-height {
	min-height:150px;
}
.dct {
	width:100%;
	float:left;
	border:#f5f2f2 solid 1px;
	background-color:#fff;
}
.wd-60 {
	width:60%;
}
.wd-40 {
	width:40%;
}
.wd-80 {
	width:80%;
}
.pht-div {
	margin:16px;
	border:#e5e5e5 solid 1px;
	height:142px;
	width:142px;
	padding:6px;
	float:left;
}
.dct-name, .dct-cnt1, .dct-cnt2 {
	color: #0DADB7;
	float: left;
	font-size: 24px;
	padding: 15px 0 8px;
	text-align: left;
	width: 100%;
}
.dct-cnt {
	color:#b6b6c9;
	font-size:14px;
	padding:0px 5px
}
.dct-cnt1 {
	font-size:16px;
	color:#4b4b4b;
	padding:0px
}
.dct-cnt2 {
	color:#7c7c7c;
	font-size:12px;
	padding:0px;
    width:auto;
}
.dct-cnt2 > p {
	line-height:25px;
	padding:5px 0px
}
.adrs-name {
	color: #0DADB7;
	float: left;
	font-size:19px;
	padding: 13px 5px 8px 10px;
	text-align: left;
	width: 95%;
}
.adrs-cnt2 {
	color:#7c7c7c;
	font-size:14px;
	padding:0px;
	width:95%;
	line-height:22px;
	padding-left:10px;
}
.adrs-brd {
	border-left: #0dadb7 solid 1px;
	width:1px;
	float:left;
	min-height:172px;
	margin:8px 0px;
}
.adrs-smalbg {
	height:16px;
	width:5px;
	float:left;
	background-color:#0dadb7;
	margin:8px 0px 0px -6px;
}
.dct-sel {
	background-color:#0dadb7;
	width:130px;
	height:30px;
	color:#fff;
	line-height:30px;
	text-align:center;
	font-size:18px;
	cursor:pointer;
}
.cl-icon {
	background-position: -50px -34px;
	float: left;
	height: 33px;
	margin-top: 4px;
	width: 50px
}
.logo {
	background-position: -99px -36px;
	float: left;
	height: 30px;
	margin-left: 10px;
	width: 70px;
	margin:5px 0px 0px 8px;
}
.footer-text {
	color: #7F7D7D;
	float: left;
	text-align: right;
	padding-top:12px;
}
.inrbg {
	background-color:#FFF;
	box-shadow: 0 0 3px 0 #999999;
	float: left;
	min-height: 550px;
	width: 100%;
	border-radius:4px;/*padding-bottom: 18px;*/
}
.tb {
	background-color: #ededed;
	width:100%;
	/*height:50px;*/
	height:50px;
	float:left;
	border-bottom: 1px solid #ddd;
	border-radius: 4px 4px 0 0;
}
.cm {
	width:100%;
	float:left;
	margin-bottom:10px;
	background-color:#fff;
}
.brdradis {
	border-radius:3px 3px 3px 3px;
}
.filterfield {
	border: 1px solid #E1E0E0;
	float: left;
	height: 28px;
	margin-top:8px;
	width: 67%;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	background-color:#fff;
}
.selectfield, .intfield {
	font-size:13px;
	padding: 14px 10px 14px 0px;
	text-align:right;
	color: #555;
	float:left;
}
.select-field {
	padding: 10px 10px 14px 0px;
	font-size:18px;
	color:#2b2b2b;
	text-shadow: 0 1px 0 #FFFFFF;
}
.intfield {
	padding: 7px 10px 7px 0px;
}
.srhinpt {
	border:none;
	float:left;
	height: 13px;
	padding: 4px 3px;
}
.selectfieldtext {
	float:left;
	padding: 5px;
	text-align:left;
	font-size:13px;
}
.showfieldtext {
	font-size:12px;
	width:36px;
	line-height:17px;
}
.clrboth {
	clear: both;
}
.clrbothheight {
	height: 15px;
}
.navcount {
	float:left;
	line-height:29px;
	color: #323030;
	text-align:right;
	margin:8px 25px 0 10px;
}
.calselprev {
	background-position: -7px -8px;
	cursor: pointer;
	float: right;
	height: 17px;
	margin: 6px 20px 0 15px;
	width: 12px;
}
.calselnext {
	background-position: -27px -8px;
	cursor: pointer;
	float: right;
	height: 17px;
	margin: 6px 0px 0 5px;
	width: 12px;
}
.cmcur {
	cursor: pointer
}
.padding10 {
	padding: 10px 0;
}
.cmsearchinpt {
	font-size: 13px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555555;
	float:left;
	padding:3px 4px;
}
.cmsrchdiv {
	background-color: transparent;
	float: right;
	margin:8px 20px 8px 0;
}
.cmflt {
	width:100%;
	float:left;
}
.flt {
	float:left;
}
.fltr {
	float:right;
}
.mrglr {
	margin:0px 16px;
}
.selct {
	float:left;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	display: inline-block;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	line-height: 18px;
	padding: 4px;
	margin-top:8px;
	height:29px;
}
.selctwd190 {
	width:190px;
}
.h2 {
	font-size: 24px;
	font-weight: normal;
	line-height:30px;
	padding-left: 16px;
}
.pt {
	padding:10px 0px
}
.ec-inner {
	min-height: 400px;
	padding-bottom: 18px;
}
.hdr {
	width: 24%;
}
.inpt, .textarea, .select {
	border-radius: 3px;
	padding: 5px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	float: left;
	/*background-color: #EEEEEE;*/
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 3px 3px 3px 3px;
	color: #2b2b2b;
	height:17px;
	width: 265px;
	font-size:13px;
}
.cntrl-inpt {
	float: left;
}
.wdh90 {
	width: 90px;
}
.inptbtn {
	background-color: #efefef;
	background-repeat: repeat-x;
	border-color: #CCCCCC #CCCCCC #B3B3B3;
	border-radius: 0px 3px 3px 0px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	float:left;
	cursor: pointer;
	margin: 0 0 0 -2px;
	text-shadow: 0 1px 0 #FFFFFF;
	height: 29px;
	padding:0px 3px
}
.calndr-icon {
	background-position: -9px -34px;
	float: left;
	height: 24px;
	width: 19px;
}
.cntrl-label {
	float: left;
	padding: 6px 15px 0 0;
	text-align: right;
	width: 125px;
}
.date-header h2 {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: normal;
	line-height: 0;
	margin-top: 0;
	padding: 14px 0;
	white-space: nowrap;
}
.date-header {
	background-color: #EA799B;
	float: left;
	height: 30px;
	margin-bottom: 15px;
	width: 100%;
}
.ec-content {
	width:100%;
/*	overflow: hidden; */
}
.tbrd {
	direction: ltr;
	text-align:center;
	border: 1px solid #CCCCCC;
}
.ec table th td {
	font-size:1em;
}
.ec table {
	border-collapse: collapse;
	border-spacing: 0;
}
.ec td, .ec th {
	vertical-align: top;
	font-size:100%;
}
.ec td {
	padding:1px 0px 0px 0px;
    text-align:center;
}
.ec-hd {
    padding: 3px 0px;
    text-align: center;
    vertical-align: middle;
}
.ec-brdright {
        border-right: 1px solid #CCCCCC;
}
.ec-brdbottom {
        border-bottom: 1px solid #CCCCCC;
}
.ec-brd {
	border: 1px solid #CCCCCC;
}
.ec-brdleft {
	border-left-width:0px
}
.ec-brdtp {
	border-top-width:0px
}
.ec-highlight {
	background-color: #F6F6F6;
}
.ec-divider {
	background-color:#eee;
	height:3px;
}
.ec-innerevent {
    font-size:13px;
    color: #2b2b2b;
    cursor: pointer;
    display:inline-block;
    padding: 0;    
    line-height:28px;
    width: 100%;
    text-align:center;
} 
.ec-innerevent:hover {
	background-color: #EA799B;
	color:#fff;
}
.mrg {
	margin: 6px 0px 0 20px;
}
/*end*/
/*Start Choose Provider Page*/
.mrg-top3 {
	margin-top:3px;
}
.box-div {
	width:100%;
	float:left;
	border-bottom: 1px solid #EEEEEE;
	box-shadow: 0 0 3px rgba(190, 190, 190, 0.3);
}
.img-circle {
	border: 1px solid #F9F9F9;
	border-radius: 500px 500px 500px 500px;
	box-shadow: 0 8px 6px -6px #888888;
	float: left;
	height: 120px;
	margin:16px 0px;
	width: 120px;
}
.pull-left {
	float: left;
	text-align:left;
	width:100%;
	margin-top:16px;
}
.pull-left h2 {
	color: inherit;
	font-family: inherit;
	font-weight: bold;
	line-height: 14px;
	margin: 10px 0;
	text-rendering: optimizelegibility;
	font-size:24px
}
.secondary-info {
	float: left;
	color: #7C7C7C;
	text-align: left;
	width: 90%;
	font-size: 13px;
}
.pull-left p {
	font-size:16px;
}
p {
	margin: 0 0 10px;
	font-size:13px;
	line-height:17px;
}
.wdh45 {
	width:45%;
}
.wdh13 {
	width:13%;
}
.selprev, .unselprev, .selnext, .unselnext {
	background-position: -66px -6px;
	cursor: pointer;
	float: left;
	height: 17px;
	margin: 6px 0px 0 10px;
	width: 12px;
}
.unselprev {
	background-position: -6px -8px;
}
.unselnext, .selnext {
	background-position: -46px -7px;
	float: right;
	margin: 6px 10px 0 0px;
}
.selnext {
	background-position: -27px -8px;
}
.back-bg {
	float:right;
	background-color:#58c3e5;
	width:80px;
	height:27px;
	margin-top:9px;
	cursor:pointer;
}
.back-icon {
	background-position: -126px -2px;
	float: left;
	height: 22px;
	width: 27px;
}
.back-text {
	color: #FFFFFF;
	float: left;
	font-size: 14px;
	padding: 5px 8px;
	text-align: left;
}
.more-icon {
	background-position: -14px -62px;
	float: left;
	height: 30px;
	margin:275px 5% -6px;
	width: 32px;
    position : absolute;
	cursor:pointer;
}
.mnht {
	min-height:335px;
}
.date-text {
	text-align: center;
	width:80%;
    display : inline-block;
}
.dt {
	float:left;
	font-size:18px;
	text-align:left;
	color:#4b4b4b;
}
.wdfl {
	float: left;
	width: 100%;
}
.pt {
	padding: 10px 0;
}
.label-text {
	float: left;
	font-size: 15px;
	padding: 13px 7px 0 0;
	text-align: left;
	width: 210px;
}
.radio, .checkbox {
	margin: 7px 9px 0 0;
}
.cntrl-inrlabel {
	float: left;
	letter-spacing: 0.3px;
	padding: 6px 20px 0 0;
	text-align: left;
}
.cntrl-label175 {
	float: left;
	padding: 6px 20px 0 0;
	text-align: right;
	width: 200px;
	font-size:13px;
}
.impt-fntclr {
	color: #FF621A;
	padding: 0 0 1px 4px;
}
.btnorange, .btngreen {
	background-color:#fabb3d;
	height:30px;
	width:85px;
	float:left;
	color:#fff;
	border:0;
	font-size:16px;
	text-align:center;
	cursor:pointer;
	margin:10px 0px 20px 0px;
}
.btngreen {
	background-color: #A6A02C;
}
.placehldcolor {
	color:#bfbfbf;
}
::-webkit-input-placeholder {
 color:#bfbfbf;
}
::-moz-placeholder {
 color:#bfbfbf;
} /* firefox 19+ */
:-ms-input-placeholder {
 color:#bfbfbf;
} /* ie */
input:-moz-placeholder {
 color:#bfbfbf;
}
.help-inline {
	color: #B94A48;
	float: left;
	font-size: 13px;
	padding: 6px 0 0 10px;
	text-align: left;
}
.inpt:focus {
	border-color: rgba(82, 168, 236, 0.8);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px rgba(82, 168, 236, 0.6);
	outline: 0 none;
}
.textarea {
	height: 60px;
	margin-top:10px;
}
.pt-tp10 {
	padding-top:10px;
}
.view-text {
	color: #898888;
	float: left;
	font-size: 13px;
	padding-top: 6px;
	text-align: left;
}
.wd-10 {
	width:10%;
}
.wd-50 {
	width:50%
}
.pt-7 {
	padding:7px 0px;
}
/* End*/
/* Msg Page Start*/
.dct-msg {
	background-color:#0dadb7;
	float: left;
	width: 100%;
    padding: 12px 20px;
    box-sizing: border-box;
}
.dct-brdmsg {
	background-color: #0dadb7;
	width: 3px;
}
.fntcolor-white {
	color:#fff;
}
.fntsize-15 {
	font-size: 15px;
}
.fntsize-18 {
	font-size:18px;
}
.fntsize-22 {
	font-size:22px;
}
/* Msg Page End*/
/* Loading Page Start*/
.loading {
	background: #0096d0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTZkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjVmODQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0096d0 0%, #025f84 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0096d0), color-stop(100%, #025f84)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0096d0 0%, #025f84 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0096d0 0%, #025f84 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0096d0 0%, #025f84 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0096d0 0%, #025f84 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0096d0', endColorstr='#025f84', GradientType=0 ); /* IE6-8 */
	border-radius: 3px 0px 0px 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	height: 30px;
	margin: -1px 0 0;
	position: relative;
}
.loading-container {
	background-color:#F5F5F5;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.15) inset, 0 0 1px #4A4A4A inset;
	height: 29px;
	padding: 1px;
	width:20%;
	margin:40%;
}
.loading-bar {
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(.25, rgba(255, 255, 255, 0.15)), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, 0.15)), color-stop(.75, rgba(255, 255, 255, 0.15)), color-stop(.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-size: 30px 30px;
	height: 30px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.loading-info {
	color: #FFFFFF;
	float: left;
	fon-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	line-height: 30px;
	padding: 0 1px 0 45px;
	text-align: left;
	white-space: nowrap;
}
/* Loading Page End*/
.msg-div {
    border: 1px solid #DCDCDC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
    margin: 80px auto;
    padding: 40px;
    width: 65%;
	font-size:22px;
	color:#2b2b2b;
	text-align:center;
}
.moreLink{
color: #0C7CEE;
cursor: pointer;
text-align:center;
text-decoration: none;
float:left;
width:100%;
height:28px;
line-height:28px;
}
.moreLink:hover{
        text-decoration: underline;
}



/* For jScroll */
.jspContainer
{
            overflow: hidden;
                position: relative;
}

.jspPane
{
            position: absolute;
}

.jspVerticalBar
{
        /*    position: absolute;
                top: 0;
                    right: 0;
                        width: 16px;
                            height: 100%;*/
                            border: 1px solid #E4E4E4;
                                height: 100%;
                                    position: absolute;
                                        right: 0;
                                            top: 0;
                                                width: 12px;
}

.jspHorizontalBar
{
            position: absolute;
                bottom: 0;
                    left: 0;
                        width: 100%;
                            height: 4px;
                                background: none;
}
.jspVerticalBar *,
.jspHorizontalBar *
{
            margin: 0;
                padding: 0;
}

.jspCap
{
            display: none;
}

.jspHorizontalBar .jspCap
{
            float: left;
}

.jspTrack
{
    background: none repeat scroll 0 0 #F4F4F4;
    position: relative;
    width: 15px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
    float: left;
    height: 100%;
}
.jspArrow
{
    background: #CFC0AF;
    text-indent: -20000px;
    display: block;
    cursor: pointer;
    height:4px;
}

.jspArrow.jspDisabled
{
    cursor: default;
    background-color: #F4F4F4;
}

.jspHorizontalBar .jspArrow
{
    width: 16px;
    float: left;
    height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
     outline: none;
}

.jspCorner
{
    background: #eeeef4;
    float: left;
    height: 100%;
}
.jspArrowUp, .jspArrowDown, .jspDrag{
    background-repeat: no-repeat;*/
    background-color: #F4F4F4;
    width: 15px;
    cursor: pointer;
}

.jspDrag
{
        background-color: #C2C2C2;
        background-position: -19px 50%;
        border: 1px solid #BFBFBF;
        border-radius: 10px 10px 10px 10px;
        left: 0;
        margin: 0 2px;
        position: relative;
        top: 0;
        width: 7px;
}

.jspArrowUp{
height: 4px;
    background-color: #F4F4F4;
    background-position: -33px 2px;
}

.jspArrowDown{
    height: 15px;
    background-color: #F4F4F4;
    background-position: 3px 6px;
}
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
    margin: 0 -3px 0 0;
}
/* jScroll ends here */

.moreInfoLink
{
color:#0C7CEE;
cursor:pointer;
}
.moreInfoLink:hover
{
	text-decoration:underline;
}
.page-header {
        margin: 10px 0 0px 0px;
        font-weight: normal
}
.page-header h2 {
        font-size: 18px;
        line-height: 30px;
        padding-bottom: 11px;
        color: #303030;
        display: inline;
}
.page-header hr {
        border-color: #ddd;
        border-top: 0px #fff;
        border-left: 0 none;
        border-right: 0 none;
        border-style: dotted none;
        border-width: 1px 0;
}
.p-href a {
        text-decoration: none;
        font-size: 14px;
        padding: 0px 0px
}
.p-href a:hover {
        color: #dd6583;
        text-decoration: underline;
        cursor:pointer;
}
.href-scroll {
        float: left;
        width: 95%;
        height: 175px;
        overflow: auto;
        margin: 10px 50px;
}
.cge {
        color: #0C7CEE;
        cursor: pointer;
        font-size: 13px;
        text-decoration: underline;
        text-align: right;
}
.arw-img{
        background-position: -170px -9px;
        float: left;
        height: 14px;
        margin: 7px 3px;
        width: 14px;
        cursor:pointer;
}
.arrow {
         display: inline-block;
         padding: 3px;
         float:left;
         margin:9px 9px 9px 0;
         cursor:pointer;
}
.right {
         transform: rotate(-45deg);
         -webkit-transform: rotate(-45deg);
}
.right-pink {
         border: solid #ea799b;
         border-width: 0 2px 2px 0;
}
.right-green {
         border: solid #0DADB7;
         border-width: 0 2px 2px 0;
}
/* For mobile view */
.mobile-cal {
    display:none;
}
.mob-t-list {
    display:inline-table;
    width:49%;
}
.mob-t-list:nth-child(2) {
    border-left:1px solid #DDD;
}
.mob-t-list .ec-innerevent {
    margin:8px 2% 0;
    width:96%;
    float:left;
}
.cal-icon {
    background-position:-63px -76px;
    display:inline-block;
    height:30px;
    cursor:pointer;
    width:30px;
}
.cal-hd1, .cal-hd3 {
        width:32%;
    }
    .cal-hd2 {
        width:36%;
    }
.doc-details {
    margin : 0 12px 0 186px;
}
#providersView .cm-flwd{
        position:relative;
}
.dct table{
        width:99.8%;
}
.pat-details {
        width:100%;
}
@media (max-width:800px) {
    .cal-hd1 {
        width:45%;
    }
    .cal-hd3 {
        display:none;
    }
}
@media (max-width:600px) {
    .dct.hide td:nth-child(3), .hide .adrs-brd,  .dct.hide td:nth-child(4) {
        display:none;
    }
    .dct td:nth-child(1) {
        width:5%;
    }
    .dct td:nth-child(2) {
        float:left;
        width:100%;
    }
    .dct td:nth-child(3), .adrs-brd {
        float:left;
    }
    .dct td:nth-child(3) {
        width:80%;
    }
    .pht-div {
        height:70px;
        width:70px;
        margin-bottom:5px;
        position:relative;
    }
    .pht-div img {
        height:100%;
        width:100%;
    }
    .cntrl-label175 {
        padding:6px 12px 0 0;
        width:172px;
    }
    .cntrl-inpt {
        width:250px;
    }
    .pat-details .cntrl-inpt {
        width:auto;
    }
    .inpt, .textarea, .select {
        width:230px;
    }
    .web-cal {
        display:none;
    }
    .mobile-cal {
        display:block;
    }
    .doc-details {
            float:left;
            margin:0 0 9px;
            width:77%;
    }
    .dct-cnt2 {
            width:96%;
            margin:0 2%;
    }
}
@media (max-width:500px) {
    .ec-content thead tr, .ec-content thead th {
        float:left;
        width:100%;
    }
    .mobile-cal .ec-content tr, .mobile-cal .ec-content th {
        float:none;
    }
    .hd > h1 {
        width:85%;
    }
    .cntrl-label175 {
        text-align:left;
        padding:6px 0 10px;
        width:90%;
    }
    .pat-details  .cntrl-label175 {
        width : 100px;
        text-align:left;
        padding:6px 12px 0 0;
    }
}
@media (max-width:440px) {
        .doc-details{
                width:67%;
        }
}
@media (max-width:390px) {
        .doc-details{
                width:59%;
        }
}
/* For mobile view */
